1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

SSL3_GET_SERVER_CERTIFICATE error during upgrade

Discussion in 'Plesk for Linux - 8.x and Older' started by cosmicfantasia, Aug 12, 2007.

  1. cosmicfantasia

    cosmicfantasia Guest

    0
     
    Hi,

    I am trying to upgrade from Plesk 8.1 using Plesk Updater and I get the following error:

    The system clock is fine. Does anybody know why I am getting this ssl error?

    Thanks... :)
     
  2. cosmicfantasia

    cosmicfantasia Guest

    0
     
    anybody? @ a loss here.
     
  3. cosmicfantasia

    cosmicfantasia Guest

    0
     
    It also does this will the console auto installer. Anybody?
     
  4. dynaweb

    dynaweb Guest

    0
     
    I am getting the same here. Any luck?
     
Loading...